.modal-container{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(79,79,79,0.7);
    z-index: 1;
    transition: visibility 0.3s linear,opacity 0.3s linear;
    visibility: hidden;
    opacity: 0;

}
.modal-content {
    width: 100%;
    max-width: 600px;
    height: auto;
    padding: 10px;
    border-radius: 10px;
    background-color: #fff;
    text-align: center;
}
.modal-content h2{
    width: 100%;
    padding: 5px;
    background-color: #000;
    border-radius: 8px;
    font-size: 25px;
    font-weight: 500;
    color: white;
}
.modal-content img{
    width: 250px;
    margin: 3px 0;
}
.modal-content p{
    font-size: 16px;
    font-weight: 400px;
    margin-bottom: 20px;
}
.close{
    width: 100%;
    height: 50px;
    line-height:20px;
    border-radius: 8px;
    background-color: rgba(228, 196, 140, 0.905);
    cursor: pointer;
}
.close p{
    color: white;
    font-weight: 200px ;
}

